Subject: [secdir] secdir review of draft-gundavelli-v6ops-l2-unicast-04

From: Tom Yu <[email-masked]>
Date: Sun, 26 Sep 2010 23:21:44 -0400

This document is a fairly straightforward clarification stating that
implementations may transmit an IPv6 multicast packet to a link-layer
unicast address.  The Security Considerations section states that the
change does not introduce any new vulnerabilities, and I agree.